unit uIDialogListaPedidosProveedorEnvioEMail;

interface

uses
  uBizPedidosProveedor, uPedidosProveedorController;

type
  IDialogListaPedidosProveedorEnvioEMail = interface
  ['{EAE41845-26FA-4945-8184-789CE764BADD}']
    function GetPedidos: IBizPedidoProveedor;
    procedure SetPedidos(const Value: IBizPedidoProveedor);
    property Pedidos: IBizPedidoProveedor read GetPedidos write SetPedidos;
    function ShowModal : Integer;
    procedure Release;    
  end;


implementation

end.
